chrom: chrUn_JTFH01000342v1_decoy
length: 1981
nucleotide_counts:
  A: 361
  C: 678
  G: 601
  N: 0
  T: 341
nucleotide_pair_counts:
  AA: 67
  AC: 102
  AG: 133
  AN: 0
  AT: 59
  CA: 158
  CC: 263
  CG: 122
  CN: 0
  CT: 134
  GA: 107
  GC: 194
  GG: 220
  GN: 0
  GT: 80
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 29
  TC: 119
  TG: 125
  TN: 0
  TT: 68
